Plasma6 frameworkintegration5

Does we need to keep installed frameworkintegration5 in plasma6?

Have you tried to remove it?

There is still qt5 based applications which may need it for correct theming.

 $ sudo pacman -Rns frameworkintegration5 breeze5
checking dependencies...
:: breeze optionally requires breeze5: Breeze widget style for Qt5 applications
:: qt5-quickcontrols2 optionally requires qt5-graphicaleffects: for the Material style

Packages (8) attica5-5.115.0-1  kirigami2-5.115.0-1  knewstuff5-5.115.0-1  kpackage5-5.115.0-1
             qt5-graphicaleffects-5.15.13-1  syndication5-5.115.0-1  breeze5-6.0.4-1
             frameworkintegration5-5.115.0-1

Total Removed Size:  15,56 MiB

:: Do you want to remove these packages? [Y/n] 

It is your system - your are the sysadmin - it is your decision.

2 Likes

This topic was automatically closed 36 hours after the last reply. New replies are no longer allowed.